body {
	margin: 0 auto;
	padding: 0px;
	background-image: url(/images/Eagle_Tear.jpg); 
	background-attachment: fixed;
	background-size: cover;
}

.container {
	margin: 0 auto;
	max-width: 960px;
	background-color: rgba(255,255,255,.85);
	padding: 10px 15px;
}

.horizontal_line_center {
	text-align:center;
}
.horizontal_line {
	
}
 .tshirt {

 }